@charset "utf-8";

sub {font-size:.7em;}

.sub-tab {text-align:center; margin-bottom:80px;}
.sub-tab ul {display:flex;}
.sub-tab ul li {flex:1; border:1px solid #ddd; border-left:0; background:#f8f8f8;}
.sub-tab ul li:first-child {border-left:1px solid #ddd;}
.sub-tab ul li a {display:flex; justify-content:center; align-items:center; padding:0 15px; height:58px; color:#888;font-weight:500; line-height:1.2em; letter-spacing:-.03em;}
.sub-tab ul li.active {background:#1557a0; border-color:#1557a0;}
.sub-tab ul li.active a {color:#fff; font-weight:500;}

.pl40 {padding-left:40px !important;}

.doc-tit {margin-bottom:25px;position:relative;padding-left:40px;font-size:var(--font-size-26); font-weight:700; letter-spacing:-.03em; line-height:1.33em; color:#242424;}
.doc-tit:before {position:absolute; left:0; top:3px;content:''; width:25px; height:25px; background:url('../images/sub/tit-ico.png') no-repeat 50% 50% / contain;}

.acc-tit {font-size:var(--font-size-30); font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:#242424;}
.acc-tit:before {margin:0 auto 27px;width:12px; height:35px; display:block; content:''; background:url('../images/sub/tit-acc.png') no-repeat 50% 50% / contain;}

.overview-cnt {padding:45px 30px;text-align:center; background:#f7f7f7;}
.overview-cnt h2 {margin-bottom:18px;font-size:var(--font-size-30); font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:#242424;}
.overview-cnt p {font-size:var(--font-size-18); line-height:1.67em;}

.overview-info {display:flex; flex-wrap:wrap; border-left:1px solid #ddd; border-top:1px solid #ddd;}
.overview-info .box {padding:20px;display:flex; flex-direction:column; align-items:center; justify-content:center;border-right:1px solid #ddd; border-bottom:1px solid #ddd; min-height:210px;width:33.333%; text-align:center;}
.overview-info .box:nth-child(even) {background:#f4f4f4;}
.overview-info .box .txt {margin:22px 0 10px;font-size:var(--font-size-20); font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:var(--color-primary);}
.overview-info .box .tit {color:#242424;font-weight:600; letter-spacing:-.03em; line-height:1.4em;}

.doc-bar {width:1px; height:80px; margin:40px auto; background:#ddd;} 

.history-wrap {padding-top:60px;display:flex;border-top:2px solid #333;}
.history-wrap .head {width:550px; background:url('../images/sub/history-bg.png') no-repeat left 0 top 195px;}
.history-wrap .head h2 {margin-bottom:17px;font-family:var(--font-mont); font-weight:600;font-size:var(--font-size-33); color:#242424; line-height:1.4em;}
.history-wrap .head h2 strong {font-weight:700; font-size:var(--font-size-40); font-weight:700; color:var(--color-primary);}
.history-wrap .head p {font-size:var(--font-size-18); font-weight:500; letter-spacing:-.03em;}
.history-wrap .head p strong {font-weight:600; color:#242424;}
.history {border-left:1px solid #ddd; flex:1 1 auto; min-width:0; width:1%;}
.history h3 {margin-bottom:37px;font-size:var(--font-size-28); font-weight:600; letter-spacing:-.03em; line-height:.1em; color:#242424;}
.history .group {margin-bottom:75px; padding-left:70px;position:relative;}
.history .group:last-child {margin-bottom:0;}
.history .group:before {content:''; width:40px; height:1px; background:#ddd; position:absolute; left:20px; top:0;}
.history .group:after {content:''; position:absolute; left:-10px; top:-10px;width:20px; height:20px; background:url('../images/sub/history-dot.png') no-repeat 50% 50% / contain;}
.history .cnt {line-height:1.4em;}
.history .cnt>li {display:flex;margin-bottom:13px;}
.history .cnt>li:last-child {margin-bottom:0;}
.history .cnt strong {width:44px;color:var(--color-primary); font-weight:600;}
.history .list {flex:1 1 auto; min-width:0; width:1%;}
.history .list>li {margin-bottom:13px;position:relative; padding-left:15px;}
.history .list>li:last-child {margin-bottom:0;}
.history .list>li:before {font-size:28px;position:absolute; left:0; top:-1px;content:'·'; font-weight:700; color:#ddd;}

.root_daum_roughmap {width:100% !important;}
.directions {margin-top:40px;}
.directions .address-info {margin-bottom:30px;}
.directions .address-info .comp {color:var(--color-primary); font-weight:600; margin-bottom:2px;}
.directions .address-info .addr {color:#242424; font-size:23px; font-weight:600; line-height:1.33em; letter-spacing:-.03em; margin-bottom:5px;}
.directions .address-info .etc {color:#454545;}
.directions .address-info .etc span {display:inline-block; margin-right:16px;}
.directions .address-info .etc span:last-child {margin-right:0;}
.directions .contact-info {border-top:1px solid #ddd; line-height:1.5em;}
.directions .contact-info dl {display:flex; padding:28px 0; border-bottom:1px solid #ddd;}
.directions .contact-info dt {width:180px; padding-left:30px; color:#242424; font-size:1.125em; font-weight:500;}
.directions .contact-info dt svg {vertical-align:middle; margin:-.2em 15px 0 0;}
.directions .contact-info dt path {fill:var(--color-primary);}
.directions .contact-info dd {flex:1 1 auto; min-width:0; width:1%; color:#454545;}

.biz {margin-top:50px;text-align:center;}
.biz .acc-tit {margin-bottom:22px;}
.biz p {font-size:var(--font-size-18); line-height:1.67em;}

.product-bnr {border-radius:15px; overflow:hidden; padding:0 100px;display:flex; align-items:center; position:relative;height:350px; color:#fff;}
.product-bnr .bg {position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.product-bnr .bg1 {background-image:url('../images/sub/product-bnr1.jpg');}
.product-bnr .bg2 {background-image:url('../images/sub/product-bnr2.jpg');}
.product-bnr .bg3 {background-image:url('../images/sub/product-bnr3.jpg');}
.product-bnr .bg4 {background-image:url('../images/sub/product-bnr4.jpg');}
.product-bnr dl {position:relative;z-index:1;}
.product-bnr dl dt {margin-bottom:16px;font-size:var(--font-size-40); font-weight:700; letter-spacing:-.03em; line-height:1.4em;}
.product-bnr dl dd {font-size:var(--font-size-18); font-weight:500; letter-spacing:-.03em; line-height:1.67em;}

.industry-list ul li {display:flex;margin-bottom:23px;letter-spacing:-.03em; line-height:1.4em; position:relative; padding-left:12px;}
.industry-list ul li:last-child {margin-bottom:0;}
.industry-list ul li:before {position: absolute; left:0; top:-1px;content:'•'; color:var(--color-primary); font-size:20px;}
.industry-list strong {color:var(--color-primary); font-size:var(--font-size-20); font-weight:600;}

.table01 table {width:100%; border-collapse:collapse; border-spacing:0; border-top:2px solid #242424; text-align:center;}
.table01 thead th {padding:15px 5px;background:#f0f0f0;border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.table01 tbody th {padding:15px 5px;background:#f0f0f0;border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.table01 tbody td {padding:15px 5px;border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.table01 thead th:last-child,
.table01 tbody td:last-child {border-right:0;}

.cf-txt {color:#898989;}

.hypen-list li {padding-left:.6em; text-indent:-.6em;}
